[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileUtil' (#lcl)

# ForceDirectory

ForceDirectory - creates a directory if none exists

## Declaration

Source position: fileutil.pas line 70

`function ForceDirectory(`
`DirectoryName: String`
`):Boolean;`

## Arguments

`DirectoryName` |  | The name of the directory required

## Function result

Returns True if successfully created directory

The latest version of this document can be found at lazarus-ccr.sourceforge.net.